// This file was auto-generated by SourceMod (v1.3.2)
// ConVars for plugin "l4d_incappedpillspop_SM1.3.smx"


//  How long before an Incapped Survivor can use pills 
// -
// Default: "2.0"
l4d_incappedpillspop_delaytime "2.0"


